<lexicon lang="da">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Indstil port-viderestilling</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Du kan bruge dette panel til, at ændre brandmurens regler, som at åbne en bestemt port på serveren og viderestille den til en anden port hos en anden vært. Det vil medføre at indkommende trafik får direkte adgang til en privat vært på lokalnet. </p> <p> ADVARSEL: Fejlagtig brug af denne funktion kan kompromittere dit netværks sikkerhed. Brug denne funktion med forsigtighed og ikke uden at forstå hvad det indebærer. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Opret en regel for port-viderestilling</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Det følgende er en regel for port-viderestilling, som du er ved at tilføje. Er du tilfreds med reglen, klik på &quot;Tilføj&quot; knappen. Er du ikke, klik på &quot;Fortryd&quot; knappen.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Det følgende er en regel for port-viderestilling, som du er ved at fjerne. Er du sikker på at du vil fjerne reglen, klik på &quot;Fjern&quot; knappen. Hvis ikke, klik på &quot;Fortryd&quot; knappen.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Nedenfor finder du en tabel, der sammenstiller de aktuelle regler for viderestilling af porte på denne server. Klik på &quot;Fjern&quot; knappen for at fjerne tilhørende regel.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Der er ingen viderestillede porte i systemet.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Vælg protokol, den port du ønsker at viderestille, mål vært, og den port på værten du ønsker at viderestille til. Ønsker du at angive et port-område, angiv den laveste og højeste værdi adskilt af bindestreg. Mål-porten kan efterlades tom, hvilket vil instruere brandmuren til at efterlade kildeporten upåvirket.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Kilde port(e)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokol</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Mål port(e)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Målværts IP-adresse</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Kommentarer</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Tillad værter</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Portviderestilling</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Dine ændringer i reglen for portviderestilling er gemt.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Kommentarer</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Tillad værter</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Kan ikke genkalde optegnelsen fra opsætningsfilen.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Ikke understøttet form.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Kan ikke fjerne ikke-eksisterende regel.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Begivenheden returnerede ikke en nulværdi.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Portnummer skal være et heltal mindre en 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>er et tal mellem 0 og 255. Fx 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Reglen er allerede tilføjet og kan ikke tilføjes igen.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>FEJL: Denne port eller dette portområde er i konflikt med en eksisterende regel. Lav om på denne regel, eller fjern den gamle.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Dette ligner ikke en gyldig IP-adresse. Fx 192.168.0.1, 192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Denne server er sat op som kun server, hvorfor portviderestilling kun er muligt til lokalhost.</trans>
    </entry>
</lexicon>
